 body{
 background-image:url('kantor.jpeg');
 background-size: 100% 100%; 
 background-attachment:fixed;
}
.form{
 background:rgba(0, 0, 0, 0.7);
 box-shadow: 0px 0px 10px 6px;
 border-radius:1px;
 width:600px;
 margin:15px auto;
 padding:20px;
}
.form2{
 background:rgba(0, 0, 0, 0.7);
 box-shadow: 0px 0px 10px 6px;
 border-radius:2px;
 width:550;
 margin:15px auto;
 padding:20px;
}
.formm{
 background:rgba(0, 0, 0, 0.7);
 box-shadow: 0px 0px 10px 6px;
 border-radius:2px;
 width:100;
 margin:15px auto;
 padding:20px;
}

.form h1{
 color:#7CFC00;
 text-align:center;
 font-family: Lucida Console;
}
.form h3{
 color:#FFD700;
 text-align:center;
 font-family: arial;
}
.form h5{
 color:#FFD700;
 text-align:center;
 font-family: arial;
}

.form img{
 width:100px;
}

#input{
 background: rgba(20, 20, 100, 0.52);
 font-size:12pt;
 font-family:arial;
 color:#FFD700;
 width:100%;
 height:40px;
 padding:5px 5px 5px 10px;
 margin:3px;
 border-radius:15px;
 border:none;
}
#input[type="submit"]{
 background:rgba(60, 150, 20, 1.2);
 color:#FFD700;
 cursor:pointer;
 
}
#input:hover, #input:focus{
 background:rgba(100, 100, 13, 0.55); 
 outline-style:none;
}
#input[type="submit"]:hover, #input[type="submit"]:focus{
 background:rgba(100, 15, 2, 0.78);
}